package com.ruoyi.dxp.dto.redis;

import java.io.Serializable;

public class RedisServiceCacheColumnMap implements Serializable {
    private static final long serialVersionUID = 1L;

    private String columnName;

    private String fieldName;

    public String getColumnName() {
        return columnName;
    }

    public void setColumnName(String columnName) {
        this.columnName = columnName;
    }

    public String getFieldName() {
        return fieldName;
    }

    public void setFieldName(String fieldName) {
        this.fieldName = fieldName;
    }
}
